 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-1 .u-image-1 {
  min-height: 1192px;
  background-image: url("images/PilatusPC123.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 631px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 630px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 356px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-2 .u-image-1 {
  min-height: 1480px;
  background-image: url("images/kingairupgraded200-7-18.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 783px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 782px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 442px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: 400%;
}

.u-section-3 .u-sheet-1 {
  min-height: 168px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 7px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  margin: -76px auto 50px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -115px;
    margin-bottom: 85px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 282px;
}

.u-section-4 .u-image-1 {
  height: 201px;
  width: 781px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px 0 15px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-4 .u-image-1 {
    height: 155px;
    width: 603px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    width: 602px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-4 .u-image-1 {
    height: 71px;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 4px;
  }
}